Subject: [Sipping] indicating media topology in 'join' primitive

From: "Sanjoy Sen" <[email-masked]>
Date: Tue, 11 Jun 2002 10:05:44 -0500

Hi,

    In Sec 5.3.8 of draft-ietf-sipping-cc-framework, the need for specifying
the media topology
descriptor while using 'join' is mentioned. Has there been any discussions
as to whether this is expected to be an explicit parameter in the Join
header or, a new SDP attribute or, implicitly through
a=sendonly/recvonly/sendrecv (doesn't take care of all the cases)?

Thanks,
Sanjoy

---

From: Rohan Mahy <[email-masked]>
Date: Tue, 11 Jun 2002 08:17:03 -0700

Hi,

Well we've come to consensus twice to have an explicit Join header, but 
that consensus seems to be a tenuous and fragile thing.

thanks,
-rohan

On Tuesday, June 11, 2002, at 08:05 AM, Sanjoy Sen wrote:

>
>
> Hi,
>
>     In Sec 5.3.8 of draft-ietf-sipping-cc-framework, the need for 
> specifying the media topology
> descriptor while using 'join' is mentioned. Has there been any 
> discussions as to whether this is expected to be an explicit parameter 
> in the Join header or, a new SDP attribute or, implicitly through